/*
Theme Name: Ask a Manager - twentytwelve-child
Template: twentytwelve
Author: Laura Moore

*/

@import url("../twentytwelve/style.css");

/*Custom Ask a Manager additions*/


/*put mobile ad code below this line*/

@media (max-width: 767px) {

	#top-ad, #execphp-10, #execphp-11, #execphp-12, #execphp-13, #execphp-14 {display: none;}/*turn off ads on mobile*/
}

/*put mobile ad code above this line*/



/*general*/
body					{background: #ffffff!important;} 
body .site 			{padding: 10px; padding: 0.7142857142857143rem; margin: 0 auto;  font-family: Georgia,"Times New Roman",Times,serif; color: #111111; box-shadow: none;} 
.site 				{background: #ffffff;} 
.clear 				{clear: both;}
a					{color: #5588AA;}
a:visited			{color: #5588AA;}
a:hover				{color: #F05D23; text-decoration: none;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
box-shadow: none; border-radius: 0;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {line-height: 22px; line-height: 1.571428571428571rem; margin-bottom: 14px; margin-bottom: 1rem;}
.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul {margin: 0 0 22px 22px; margin: 0 0 1.571428571428571rem 1.571428571428571rem; list-style: square outside none; line-height: 22px; line-height: 1.571428571428571rem;}
.entry-content li, .comment-content li, .mu_register li {margin: 0;}
.entry-content h4, .entry-content h5, .entry-content h6	{line-height: 22px; line-height: 1.571428571428571rem;}
.entry-content h5 {font-size: 11px; font-size: 0.7857142857142857rem;}
.entry-content h4, .entry-content h5		{font-weight: bold; margin: 0;}
.entry-content h5, .entry-content h6		{letter-spacing: 1px; letter-spacing: 0.0714285714285714rem; text-transform: uppercase;}
img.alignleft, .wp-caption.alignleft {margin: 5px 22px 22px 0; margin: 0.3571428571428571rem 1.571428571428571rem 1.571428571428571rem 0;}
.entry-content a:visited		{color: #5588AA;}
.entry-content a:hover		{color: #F05D23; text-decoration: none;}
em, .entry-content em, .comment-content em {font-style: italic;}
strong, .entry-content strong, .comment-content strong {font-weight: bold;}
small				{font-size: 11px!important;}

/*header*/
.site-header 			{padding: 0; height: 100%;}
.main-navigation 		{margin-top: 0;}
.header-image 			{margin-top: 0;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {background: #efefef; border-top: solid 1px #dddddd; border-bottom: solid 1px #dddddd;}
.main-navigation li 		{margin-right: 10px; margin-right: 0.7142857142857143rem; font-size: 14px; font-size: 1rem; color: #111111; margin-bottom: -1px; margin-bottom: -0.0714285714285714rem; font-family: "Open Sans", Arial, sans-serif;}  
.main-navigation li a		{color: #5588AA; padding: 10px; padding: 0.7142857142857143rem; line-height: 16px; line-height: 1.142857142857143rem;}  
.main-navigation li ul li a 	{line-height: 16px; line-height: 1.142857142857143rem; background: #ffffff; border-left: #EDEDED 1px solid; border-right: #EDEDED 1px solid;} 
.main-navigation li a:hover {color: #F05D23;} 
.main-navigation li ul li a:hover {color: #F05D23; background: #ffffff;}
.main-navigation li.menu-item-8250, .main-navigation li.menu-item-8251, .main-navigation li.menu-item-8372 {display: none;}/*for hiding mobile menu skip links in main version*/
#top-ad 						{max-width: 728px; width: 728px; max-height: 102px; margin: -10px auto 2px auto; overflow: hidden;} /*#top-ad 						{max-width: 728px; width: 728px; max-height: 90px; margin: -10px auto 10px auto; overflow: hidden;}*/
#site-navigation			{position: relative;}

/*main column*/
#primary		{height: 100%; font-family: Georgia,"Times New Roman",Times,serif;}
.wrapper		{height: 100%;}
.site-content {width: 648px; width: 46.28571428571429rem; margin: 0;} 
.site-content article {-webkit-hyphens: none; -moz-hyphens: none; hyphens: none; margin: 0 22px 0 11px; margin: 0 1.571428571428571rem 0 0.7857142857142857rem; border-bottom: 4px double #dddddd; overflow: hidden;}/*word-wrap: normal;*/
.entry-header {padding: 24px 0 0; padding: 1.71429rem 0 0; margin-bottom: 12px; margin-bottom: 0.8571428571428571rem;}
.entry-header .entry-title {line-height: 30px; line-height: 2.142857142857143rem; color: #F05D23;}
.author-date {color: #888888; font-size: 10px; font-size: 0.7142857142857143rem; line-height: 18px; line-height: 1.285714285714286rem; font-style: italic;}
.author, .published {font-style: normal; letter-spacing: 1px; letter-spacing: 0.0714285714285714rem; text-transform: uppercase;}
.edit-link	{margin: 5px 0 0 0;}
.posted-in {color: #888888; font-size: 12.6px; font-size: 0.9rem; line-height: 22px; line-height: 1.571428571428571rem; font-variant: small-caps; letter-spacing: 1px; letter-spacing: 0.0714285714285714rem;}
footer.entry-meta {margin-top: 19px; margin-top: 1.357142857142857rem;}
.entry-content blockquote, .comment-content blockquote {margin: 0 0 22px 11px; margin: 0 0 1.571428571428571rem 0.7857142857142857rem; padding: 0 0 0 11px; padding-left: 0 0 0 0.7857142857142857rem; color: #666666; border-left: 1px #DDDDDD solid; font-style: normal;}
.single .site-content article {border-bottom: none;}
.single .after-post-meta {clear: both;}

/*books page*/
.post-1965 .entry-content h2 {clear: both;} /*for books page, clear floats with h2 tags*/
.post-1965 .entry-content hr {clear: both;}

/*post list archive*/
.post-list			{margin-bottom: 24px;}
.post-list h3			{margin-top: 14px; margin-bottom: 14px;}
.post-list ul 			{list-style-type: none!important; margin: 9px 0 0 18px!important;}
.post-list ul li	{margin: 0 0 9px 0!important; line-height: 18px!important;}
/*.page-id-7864 .site-content article {border-bottom: 0;}*/
.yearly-archive			{clear: both;}
#yearly-list h3			{width: 60px; display: inline-block; margin-top: 0; margin-bottom: 0; font-size: 14px;}
#monthly-list h3		{width: 174px; display: inline-block; margin-top: 0; margin-bottom: 0; font-size: 14px;}
aside.widget_recent_entries		{border-bottom: 0!important; padding-bottom: 0;}

/*archives*/
.archive-header			{padding: 22px 22px 0 11px; padding: 1.571428571428571rem 1.571428571428571rem 0 0.7857142857142857rem; margin: 0; border-bottom: 1px dotted #bbbbbb;}
.archive-title			{font-size: 22px; font-size: 1.571428571428571rem; margin-bottom: 22px; margin-bottom: 1.571428571428571rem; line-height: 30px; line-height: 2.142857142857143rem; color: #111111; text-transform: none; font-weight: normal;}
.archive article			{border-bottom: none; float:left; width:290px; width: 20.71428571428571rem;}
.archive-posts .entry-title {line-height: 22px; line-height: 1.571428571428571rem;}
.archive-posts .entry-header a {font-size: 16px; font-size: 1.142857142857143rem; line-height: 22px; line-height: 1.571428571428571rem;}
.archive-posts 			{border-bottom: 1px #BBBBBB dotted;}
.archive .entry-summary p {font-size: 12px; font-size: 0.8571428571428571rem; line-height: 18px; line-height: 1.285714285714286rem;}

/*search*/
.search .page-header		{padding: 22px 22px 0 11px; padding: 1.571428571428571rem 1.571428571428571rem 0 0.7857142857142857rem; margin: 0; border-bottom: 1px #DDDDDD solid;}
.search .page-title		{font-size: 22px; font-size: 1.571428571428571rem; margin-bottom: 22px; margin-bottom: 1.571428571428571rem; line-height: 30px; line-height: 2.142857142857143rem; color: #111111; text-transform: none; font-weight: normal;}
#searchsubmit			{padding: 4px 5px; padding: 0.2857142857142857rem 0.3571428571428571rem;}
.search .site-content article {padding-bottom: 0;}
.search .entry-header	{padding-top: 15px; padding-top: 1.071428571428571rem; margin-bottom: 5px; margin-bottom: 0.3571428571428571rem;}
.search .entry-title		{font-size: 18px; font-size: 1.285714285714286rem; line-height: 26px; line-height: 1.857142857142857rem;}
/*google custom search*/
td.gsc-search-button 	{display: none !important;}
div.gsc-clear-button 		{display: none !important;}
table.gsc-search-box		{width: 95%!important;}
.page-template-page_searchresults-php .site-content article			{border-bottom: none;}

/*comments link*/
.entry-meta a			{color: #5588AA;}
.entry-meta a:visited	{color: #5588AA;}
.entry-meta a:hover		{color: #F05D23; text-decoration: none;}
.comments-link a 		{text-decoration: none; font-size: 14px; font-size: 1rem; color: #666666;}
.comments-link a:visited {color: #666666;}
.comments-link a:hover 	{text-decoration: underline; color: #111111;}
.comments-link 			{text-align: right; clear: both;}
span.bracket 			{color: #cccccc; font-size: 22px; font-size: 1.571428571428571rem;}
.comment-num 			{font-size: 22px; font-size: 1.571428571428571rem; color: #111111;}
.comments-title 			{font-size: 12px; color: #666666; margin: 0 0 11px 11px; margin: 0 0 0.7857142857142857rem 0.7857142857142857rem;}
.single .comments-link	{display: none;}

/*comments*/
#comments		{margin: 0;}
.nocomments		{padding: 0 15px 15px 15px; padding: 0 1.071428571428571rem 1.071428571428571rem 1.071428571428571rem; color: #888888; line-height: 18px; line-height: 1.285714285714286rem; text-transform: uppercase; letter-spacing: 2px; letter-spacing: 0.1428571428571429rem;}
.commentlist	{ padding-top: 18px; padding-top: 1.285714285714286rem;}
.comments-area article header cite a		{color: #5588AA;}
.comments-area article header time		{display: inline-block; color: #5588AA;}
.comments-area article header time:hover	{color: #F05D23; text-decoration: underline;} 
.comments-area article header a:visited	{color: #5588AA;}
.comments-area article header a:hover {color: #F05D23;}
.commentlist .children {margin-left: 22px; margin-left: 1.571428571428571rem;}
.children article.comment {border-left: 1px solid #DDDDDD; border-top: none; padding-top: 5px; padding-top: 0.3571428571428571rem;} 
article.comment	{border-top: 1px solid #DDDDDD; margin-left: 0!important; padding: 11px 10px 0 11px; padding: 0.7857142857142857rem 0.7142857142857143rem 0 0.7857142857142857rem; margin-bottom: 22px; margin-bottom: 1.571428571428571rem; margin-right: 0!important;} /*was border 3px*/ 
li.bypostauthor article.comment {border-left: 5px solid #BDE0E6; background-color: #E7F8FB;}
li.bypostauthor .children article.comment {border-left: 1px solid #DDDDDD; background-color: transparent;}
li.bypostauthor .children li.bypostauthor article.comment {border-left: 5px solid #BDE0E6; background-color: #E7F8FB;}
li.bypostauthor .children li.bypostauthor .children article.comment {border-left: 1px solid #DDDDDD; background-color: transparent;}
li.bypostauthor .children li.bypostauthor .children li.bypostauthor article.comment {border-left: 5px solid #BDE0E6; background-color: #E7F8FB;}
li.bypostauthor .children li.bypostauthor .children li.bypostauthor .children article.comment {border-left: 1px solid #DDDDDD; background-color: transparent;}
li.bypostauthor .children li.bypostauthor .children li.bypostauthor .children li.bypostauthor article.comment {border-left: 5px solid #BDE0E6; background-color: #E7F8FB;}
li.bypostauthor .children li.bypostauthor .children li.bypostauthor .children li.bypostauthor .children article.comment {border-left: 1px solid #DDDDDD; background-color: transparent;}
.comments-area article header img {float: right;}
.comments-area article header cite, .comments-area article header time {margin-left: 0;}
.comments-area article header cite		{font-size: 16px; font-size: 1.142857142857143rem; font-weight: bold;}
.comments-area article header {margin-bottom: 0;}
.comments-area article header a 			{color: #5588AA;}
.comments-area article header a:visited	{color: #5588AA;}
.comments-area article header a:hover {color: #F05D23;}
.comments-area .bypostauthor cite span, .bypostauthor cite span  {display: none;}
.comments-area cite b		{font-weight: bold !important;}
.reply span				{display: none;} /*remove arrow*/
#respond h3#reply-title #cancel-comment-reply-link {padding: 5px 5px 0 5px; padding: 0.3571428571428571rem 0.3571428571428571rem 0rem 0.3571428571428571rem; color: red;}
.comment-awaiting-moderation {padding: 5px; padding: 0.3571428571428571rem; font-weight: bold;}
.must-log-in				{padding: 14px; padding: 1.0rem; line-height: 22px; line-height: 1.571428571428571rem;}
.toggle {margin: 0 0 10px 0; color: #5588AA;  cursor: pointer; background: transparent; display: inline-block; padding: 5px; padding: 0.3571428571428571rem; font-size: 12px; font-size: 0.8571428571428571rem;}
.toggle:hover {color: #F05D23;}
#toggle-all {color: #5588AA;  cursor: pointer; padding: 10px 0 0 11px; padding: 0.7142857142857143rem 0 0 0.7857142857142857rem; display: inline-block; font-size: 12px; font-size: 0.8571428571428571rem;}
#toggle-all:hover {color: #F05D23;}
.guidelines	{padding-left: 11px; padding-left: 0.7857142857142857rem; font-size:14px; font-size:1.0rem;}

/*comment form*/
a.comment-edit-link {font-size: 1rem; color: #5588AA;}
a.comment-reply-link, a.comment-reply-login {text-transform: uppercase; color:#888888; letter-spacing: 1px; letter-spacing: 0.0714285714285714rem; font-size: 11px; font-size: 0.7857142857142857rem;}
li .comment-respond	{border-left: 3px dotted #DDDDDD;padding: 0 0 0 20px; padding: 0 0 0 1.428571428571429rem; }
li #respond			{margin-top: -15px; margin-top: -1.071428571428571rem;}
li #respond form		{margin-top: 0;}
li #respond form p		{margin-top: 5px; margin-top: 0.3571428571428571rem; margin-bottom: 5px; margin-bottom: 0.3571428571428571rem;}
#respond			{margin: 15px 0 0 0; margin: 1.071428571428571rem 0 0 0;}
.comment-reply-title {color: #555555; font-size: 17px; font-size: 1.214285714285714rem; line-height: 22px; line-height: 1.571428571428571rem; font-weight: normal;}
#respond form input[type="text"], #respond form textarea {padding: 5px; padding: 0.3571428571428571rem; font-size: 14px !important; font-size: 1.0rem !important; max-width: 98% !important;}
#respond form label			{display: inline; padding-left:5px; padding-left: 0.3571428571428571rem;}
.subscribe-to-comments {font-size: 14px; font-size: 1rem;}
.form-submit input[type="submit"]	{font-size: 16px; font-size: 1.142857142857143rem; font-weight: bold; color: #111111; padding: 5px 4px; padding: 0.3571428571428571rem 0.2857142857142857rem; border-top: 3px double #CCCCCC; border-left: 3px double #CCCCCC; border-bottom: 3px double #999999; border-right: 3px double #999999; margin-top: 10px; margin-top: 0.7142857142857143rem;}
.form-submit input[type="submit"]:hover {color: #009900;}
/*#commentform-rss		{font-size: 13px; font-size: 0.9285714285714286rem; margin: 0 0 20px 0; margin: 0 0 1.428571428571429rem 0;}*/
#validate				{display: none;}

/*sidebar*/
#secondary	{width: 300px; width: 21.42857142857143rem;  margin: 0; padding: 22px 0 0 11px; padding: 1.571428571428571rem 0 0 0.7857142857142857rem; margin-top: -241px; margin-top: -17.21428571428571rem; height: 100%;} /*margin-top: -251px; margin-top: -17.92857142857143rem; with non-winter header - float: left;*/
/*#text-38	{}/*inc. sidebar ad to move up sidebar to empty space*/
.widget		{padding-bottom: 18px; padding-bottom: 1.285714285714286rem;}
.widget-title { font-size: 14px; font-size: 1.0rem; color: #555555; letter-spacing: 1px; letter-spacing: 0.0714285714285714rem; line-height: 18px; line-height: 1.285714285714286rem; font-weight: normal;  font-family: "Open Sans", Arial, sans-serif; color: #F05D23;}
.widget-area .widget {margin-bottom: 18px; margin-bottom: 1.285714285714286rem; word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;} 
.widget-area .widget h3 {margin-bottom: 9px; margin-bottom: 0.6428571428571429rem; text-align: center;}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {line-height: 18px; line-height: 1.285714285714286rem;}
.widget-area .widget p {margin-bottom: 18px; margin-bottom: 1.285714285714286rem;}
.widget ul li			{margin-bottom: 9px; margin-bottom: 0.6428571428571429rem;}
.widget-area .widget ul ul	{margin: 9px 0 0 18px; margin: 0.6428571428571429rem 0 0 1.285714285714286rem;}
.widget-area .widget a 	{color: #5588AA; text-decoration: none;}
.widget-area .widget a:visited	{color: #5588AA;}
.widget-area .widget a:hover	{color: #F05D23; text-decoration: underline;}
aside.widget				{border-bottom: medium double #dddddd;} 
.widget-area #s			{width: 74.667%;}
/*#sidebar-ad				{max-height: 250px; max-width: 300px; overflow: hidden;}/*inc.com ad*/
#connect				{width: 168px; padding-left: 10px; padding-left: 0.7142857142857143rem; margin: 0 auto; clear: both;} /*take out rem value for IE 11/10 to display correctly*/
.social					{margin-right: 10px; margin-right: 0.7142857142857143rem;}
#rss-subscribe			{text-align: center;}
#rss-subscribe p			{margin-bottom: 5px; margin-bottom: 0.3571428571428571rem;}
#rss-subscribe img		{margin-top: 5px; margin-top: 0.3571428571428571rem;}
#sub-rss				{padding-top: 12px; padding-top: 0.8571428571428571rem;}
#how-buttons			{width: 300px;}/*take out rem value for IE 11/10 to display as a row*/
.books img				{display: block; margin: 0 auto;}
#badges img				{display: block; margin: 0 auto;}
#change-font-size		{list-style-type: none; margin-bottom: -1.285714285714286rem; margin-bottom: -18px;}
#change-font-size a		{margin-right: 0.5714285714285714rem; margin-right: 8px;}

/*footer*/
.nav-single			{padding: 11px 22px 11px 11px; padding: 0.7857142857142857rem 1.571428571428571rem 0.7857142857142857rem 0.7857142857142857rem; color: #666666; font-size: 10px; font-size: 0.7142857142857143rem; text-transform: uppercase; letter-spacing: 2px; letter-spacing: 0.1428571428571429rem; border-top: #DDDDDD solid 1px; line-height: 22px; line-height: 1.571428571428571rem; margin-top: 60px; margin-top: 4.285714285714286rem;}
.nav-prev			{margin: 0 0 5px 0; margin: 0 0 0.3571428571428571rem 0;}
.nav-single a		{font-size: 14px; font-size: 1rem; color: #5588AA; text-transform: none; letter-spacing: normal; text-decoration: none; line-height: 22px; line-height: 1.571428571428571rem;}
.nav-single a:hover	{text-decoration: underline; color: #F05D23;}
footer[role="contentinfo"] {margin-top: 0; border-top: medium double #DDDDDD; padding: 11px; padding: 0.7857142857142857rem;}
#nav-below			{padding: 11px 22px 11px 11px; padding: 0.7857142857142857rem rem 0.7857142857142857rem 0.7857142857142857rem; font-size: 10px; font-size: 0.7142857142857143rem; text-transform: uppercase; letter-spacing: 2px; letter-spacing: 0.1428571428571429rem;}
footer[role="contentinfo"] a {color: #888888;}
footer[role="contentinfo"] a:hover {color: #111111; text-decoration: underline;}
.site-info			{font-size: 12px; font-size: 0.8571428571428571rem; line-height: 20px; line-height: 1.428571428571429rem;text-align: right;}

/*media queries*/

/*first and narrowest desktop size*/
@media (min-width: 1000px) {
.site						{min-width: 960px !important; min-width: 68.5714rem!important;}
#primary					{width: 648px!important; width: 46.28571428571429rem!important; padding-right: 0; border-right: 1px #f0f0f0 solid;}
.archive article				{width:290px!important; width: 20.71428571428571rem!important;}
footer[role="contentinfo"] 	{max-width: 960px!important; max-width: 68.5714rem!important;}
}

/*second desktop size*/
@media (min-width: 1090px) {
.site						{min-width: 1050px !important; min-width: 75rem!important;}
#primary					{width: 728px!important; width: 52rem!important; padding-right: 10px!important; padding-right: 0.7142857142857143rem!important;}
.archive article				{width: 331px!important; width: 23.64285714285714rem!important;}
footer[role="contentinfo"]	{min-width: 1028px!important; min-width: 73.42857142857143rem!important;} 
}
/* third desktop size*/
@media  (min-width: 1145px) {
.site						{max-width: 1105px!important; max-width: 78.92857142857143rem!important;}
#primary					{width: 748px!important; width: 53.42857142857143rem!important; padding-right: 15px!important; padding-right: 1.071428571428571rem!important; margin-right: 30px!important; margin-right: 2.142857142857143rem!important; border-right: 0!important;}
.archive article				{width: 341px!important; width: 24.35714285714286rem!important;}
footer[role="contentinfo"]	{max-width: 1083px!important; max-width: 77.35714285714286rem!important;}
}
/*fourth and widest desktop size*/
@media (min-width: 1200px) {
.site						{max-width: 1160px!important; max-width: 82.85714285714286rem!important;}
#primary					{width: 759px!important; width: 54.21428571428571rem!important; padding-right: 35px!important; padding-right: 2.5rem!important; margin-right: 54px!important; margin-right: 3.857142857142857rem!important;}
.archive article				{width: 346px!important; width: 24.71428571428571rem!important;}
footer[role="contentinfo"]	{max-width: 1138px!important; max-width: 81.28571428571429rem!important;}
}

/*tablet size, up to first desktop size*/
@media (max-width: 999px) {
body .site	{padding: 0px !important; padding: 0rem !important;}
.site-content {width: 70% !important; border-right: 1px #f0f0f0 solid;}
.site-header img	{max-width: 70%;}
#site-navigation	{position: static;}
#text-38			{margin-top: 0;} /*1st blogger network sidebar ad*/
#secondary	{float: right !important; width: 29% !important; padding-left: 0px!important; padding-left: 0rem!important;}/*was width 30% without border*/
#secondary img, #secondary embed, #secondary object {max-width: 100%}
#secondary img									{height: auto;}
#secondary iframe[style]	{max-width: 100% !important;} 
.widget					{padding-left: 10px;}
.widget-area #s			{width: 65.667%!important;}
#text-38				{padding-left: 0;} /*inc.com sidebar ad widget*/
.commentlist .children {margin-left: 16px !important; margin-left: 1.142857142857143rem !important;}
.archive article {float:left; width: 40% !important;} 
.archive .site-content {background-image: none !important;}
#top-ad				{max-width: 100%!important; margin-top: 0!important;}
#top-ad img, #top-ad embed, #top-ad object	{max-width: 100%;}
#top-ad iframe[style]	{max-width: 100% !important;}
#how-buttons		{width: 100px!important; max-width: 100%; margin: 0 auto;}
.gsc-result .gs-title		{height: 2.4em!important;}/*google search results page titles*/
/*#top-ad, #sidebar-ad			{display: none;}*/ /*turn off display of top and sidebar inc.com ads in tablet/mobile displays*/
}

/*sub-tablet devices*/
@media (max-width: 767px) {
body .site	{padding: 0 !important;}
/*body .site	{padding: 5px !important; padding: 0.3571428571428571rem !important;} */
.site-header img		{max-width: 100%;}
#menu-item-8250, #menu-item-8251, #menu-item-8372	{display: inline-block;}/*search and sidebar links on mobile*/
.site-content {max-width: 100%; width: 98% !important; border-right: 0!important;} /*width: 100% !important;*/
.site-content article {margin:0 7px 0 7px ; margin: 0 0.5rem 0 0.5rem; padding-bottom: 12px;}
.entry-header {padding-top: 10px; padding-top: 0.7142857142857143rem; margin-bottom: 7px; margin-bottom: 0.5rem;}
.entry-header .entry-title {line-height: 24px; line-height: 1.714285714285714rem;}
article.comment	{margin-left: 0; margin-right: 0;}
#comments	{margin-top: 0;}
#respond	{padding-left: 10px; padding-left: 0.7142857142857143rem;}
/*#commentform-rss		{margin-bottom: 15px; margin-bottom: 1.071428571428571rem;}*/
#secondary	{margin-top: 0!important; float: none; width: 98% !important; max-width: 100%; padding-top: 14px!important; padding-top:1rem!important; border-top: 4px double #dddddd!important;} /*width: 100% !important;*/
/*#text-39		{margin-top: 0;} /*inc. sidebar powered by widget*/
/*#text-38		{margin-top: 0!important;} /*inc. sidebar ad widget, text-28 on live site*/
.page article		{border-bottom: none!important;}
#how-buttons		{width: 300px!important; margin: 0 auto; max-width: 100%;}
.comments-area article header time {width: 192px; width: 13.71428571428571rem;} /*width: 175px; width: 12.5rem;*/
#toggle-all		{width: 240px; width: 17.14285714285714rem;}
.toggle			{width: 135px; width: 9.642857142857143rem;}
#respond form input[type="text"] {width: 50%;}
.commentlist .children {margin-left: 14px !important; margin-left: 1.0rem !important;}
#respond form input[type="text"]:focus, #respond form textarea:focus {font-size: 16px!important; font-size: 1.142857142857143rem!important;} /*prevent zoom off screen in comment form*/
#reply-title 	{margin-bottom: 14px; margin-bottom: 1.0rem;}
.archive article{float:none !important; width:95% !important; border-bottom: 1px #BBBBBB dotted !important;}  
.archive-posts {border-bottom: 0 !important;}
.archive-header {padding-top: 5px !important; padding-top: 0.3571428571428571rem !important;}
.archive-title  {margin-bottom: 5px !important; margin-bottom: 0.3571428571428571rem !important;}
.archive .site-content article {margin: 5px !important;}
.widget-area #s:focus		{font-size: 16px!important; font-size: 1.142857142857143rem!important;}
.entry-content #s:focus		{font-size: 16px!important; font-size: 1.142857142857143rem!important;}
/*#sidebar-ad					{margin: 0 auto;}*/
form.gsc-search-box			{width: 75%!important; margin: 0 auto!important;}
.cse input.gsc-input:focus, input.gsc-input:focus	{font-size: 16px!important; font-size: 1.142857142857143rem!important;}
/*#top-ad						{margin-top: 0!important;}
#top-ad img					{height: auto;}*/
/*#top-ad, #sidebar-ad			{display: none;}/*turn off ads on mobile*/
}

/* mobile devices */
@media (max-width: 600px){
.menu-toggle {background-image: none; background: #EFEFEF; border: 1px #DDDDDD solid; border-radius: 0px; box-shadow: none; color: #5588AA; text-transform: uppercase; font-family: "Open Sans", Arial, sans-serif; margin-top: -2px; margin-top: -0.1428571428571429rem;} 
.menu-toggle.toggled-on {background: #DDDDDD !important; box-shadow: none;}
.menu-toggle:active, .menu-toggle:hover		{color: #5588AA !important;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul  {border-top: none!important;}
.main-navigation ul.nav-menu.toggled-on 		{width: 100%; border-bottom: 1px solid #dddddd;}
.main-navigation ul.nav-menu.toggled-on li		{margin: 0; font-size: 12px; font-size: 0.8571428571428571rem;} 
.main-navigation ul.nav-menu.toggled-on li	a	{width: 100%; display: block; padding: 8px 0; border-top: 1px solid #dddddd !important;}
.main-navigation li a {border: 0 !important; background: transparent!important; text-transform: uppercase; width: 100%;}
/*body .site  {padding: 2px !important; padding: 0.1428571428571429rem !important;}*/
#menu-item-8250, #menu-item-8251, #menu-item-8372	{display: block;} /*search and sidebar links on mobile*/
.sub-menu			{display: none;}
.site-content  {max-width: 100%; width: 98%!important;}/*try width: 98%!important;*/
#secondary		{width: 95%!important; padding-left: 5px!important; padding-right: 5px!important; margin: 0 auto!important; float: none!important;}
.commentlist .children {margin-left: 12px !important; margin-left: 0.8571428571428571rem !important ;}
}

/*ie7 ie8 media query fixes*/
.ie .site-content 		{width: 648px !important; margin: 0;}
.ie .site				{width: 960px !important;}
.ie body .site			{padding: 10px;}
.ie #secondary			{width: 300px !important; float: left !important; margin: 0; padding: 22px 0 0 11px;} 
.ie .archive article		{float:left; width:290px; border-bottom: 0;}
.ie .archive-posts		{border-bottom: 1px #BBBBBB dotted;}
.ie .archive .site-content article {margin: 0 22px 0 11px;}
.ie .archive-header 		{padding-top: 22px;}
.ie .archive-title  		{margin-bottom: 22px;}
.ie .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {background: #efefef; border-top: solid 1px #dddddd; border-bottom: solid 1px #dddddd;}
.ie .main-navigation li 	{margin-right: 10px; font-size: 14px; color: #111111; margin-bottom: -1px; font-family: "Open Sans", Arial, sans-serif;}  
.ie .main-navigation li a		{color: #5588AA; padding: 10px; line-height: 16px;}
.ie .main-navigation li ul li a 	{line-height: 16px; background: #ffffff; border-left: #EDEDED 1px solid; border-right: #EDEDED 1px solid;} 
.ie .main-navigation li a:hover {color: #F05D23;}
.ie .main-navigation li ul li a:hover {color: #F05D23; background: #ffffff;}
/* ie7 ie8 design fixes*/
.ie .site-content 		{border-right: 1px #f0f0f0 solid;}
.ie .widget-area ul  		{list-style-type: none;}
.ie .widget-area ul li		{margin: 0 0 9px 0;}
.ie #secondary			{margin-top: -241px;} /*to move the sidebar up alongside header margin-top: -251px; with non-winter*/